Package Details: ofxclient-git 1-1

Git Clone URL: https://aur.archlinux.org/ofxclient-git.git (read-only)
Package Base: ofxclient-git
Description: Simple ofxclient command line utility and OFX client libraries for development.
Upstream URL: https://github.com/captin411/ofxclient
Licenses: MIT
Conflicts: ofxclient
Provides: ofxclient
Submitter: lothar_m
Maintainer: lothar_m
Last Packager: lothar_m
Votes: 1
Popularity: 0.000000
First Submitted: 2015-07-19 20:55
Last Updated: 2017-01-08 20:20

Latest Comments

jat255 commented on 2017-01-02 15:09

Also, pkgver is broken. Here's a working PKGBUILD: http://pastebin.com/V2prvT2Q

jat255 commented on 2017-01-02 14:26

The dependency `ofxparse` cannot be met since it does not exist in the repository. It should be changed to `python2-ofxparse`.

wuzzeb commented on 2015-09-03 00:19

To get this working I needed to also install python2-six, python2-beautifulsoup3, and python2-argparse (argparse from AUR). I suspect beautifulsoup4 and configargparse are not needed.